List available LLM models from the configured provider
curl --request GET \
--url https://your-instance.example.com/api/calls/voice-ai/llms \
--header 'Authorization: Bearer <token>'import requests
url = "https://your-instance.example.com/api/calls/voice-ai/llms"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your-instance.example.com/api/calls/voice-ai/llms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"llms": [
{
"id": "gpt-4o-mini",
"name": "GPT-4o mini"
},
{
"id": "claude-3-5-sonnet",
"name": "Claude 3.5 Sonnet"
}
]
}{
"success": false,
"error": "Call not found"
}{
"success": false,
"error": "Call not found"
}Calls
List available LLM models from the configured provider
Fetches the catalog of LLMs supported by the org’s configured AI voice provider. Used by the agent-builder UI to pick a model for a Prompt.
GET
/
api
/
calls
/
voice-ai
/
llms
List available LLM models from the configured provider
⌘I